
.bellows{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

.bellows__header{
	margin: 0;
	padding:10px 0;
	background:#fff;
	position:relative;
	border-width:0 0 1px;
	-webkit-tap-highlight-color:transparent;
	font-weight:bold;
	color:#000;
}
.bellows__header.bgred{
	margin: 0;
	padding:10px 0;
	background:#ed1c24;
	position:relative;
	border-width:0 0 1px;
	-webkit-tap-highlight-color:transparent;
	font-weight:bold;
	color:#fff;
}
.bellows__header h3 {
	padding:0;
	border:none;
	background:none;
}
.bellows__header p {
	padding-bottom:0;
}
.style01 .bellows__header .title {
	border-bottom:7px solid #308f47;
}
.style02 .bellows__header .title {
	border-bottom:7px solid #ea5810;
}
.style03 .bellows__header .title {
	border-bottom:7px solid #940e84;
}
.style04 .bellows__header .title {
	border-bottom:7px solid #006bb5;
}
.style05 .bellows__header .title {
	border-bottom:7px solid #554337;
}
.bellows__header:active{
	background:#fff;
}


.bellows__header.bgred::before,.bellows__header::after{
	content:'';
	position:absolute;
	top:50%;
	right:20px;
	z-index:2;
	display:block;
	width:16px;
	height:1px;
	margin-top:-2px;
	background:#fff;
	pointer-events:none;
	-webkit-transition:-webkit-transform .25s ease-in-out;
	transition:transform .25s ease-in-out;
}

.bellows__header::before,.bellows__header::after{
	content:'';
	position:absolute;
	top:50%;
	right:20px;
	z-index:2;
	display:block;
	width:16px;
	height:1px;
	margin-top:-2px;
	background:#000;
	pointer-events:none;
	-webkit-transition:-webkit-transform .25s ease-in-out;
	transition:transform .25s ease-in-out;
}


.bellows__header::before{
	content:'';
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg)
}

.bellows__header::after{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}

.bellows__header.bgredred::before{
	content:'';
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
	background:#fff;
}

.bellows__header.bgred::after{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	background:#fff;
}

.bellows__item.bellows--is-open>.bellows__header::before,.bellows__item.bellows--is-opening>.bellows__header::before{
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg)
}

.bellows__item.bellows--is-open>.bellows__header::after,.bellows__item.bellows--is-opening>.bellows__header::after{
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}

.bellows__item:last-child>.bellows__header{
	border-bottom:0
}

.bellows__header h1,.bellows__header h2,.bellows__header h3,.bellows__header h4{
	margin:0
}

.bellows__content{
	margin:0 auto;
	padding:4% 4% 6%;
	overflow:hidden;
	border:1px solid #fff;
}

.bellows__content.borderred{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.bellows__content .bellows{
	margin-top:4%;
}

.bellows__content table.style02 th,
.bellows__content table.style02 td {
	display:block;
}

/* 	パック88
----------------------------------------------------------*/
#pack88 .textImgBox08 {
	padding-top:0;
	border-top:none;
}
#pack88 .textImgBox08 p {
	padding-bottom:0;
}
#pack88 .textImgBox08 li {
	padding:10px 20px;
	width:258px;
	height:110px;
	font-size:12px;
}
#pack88 .textImgBox08 li .title {
	padding-bottom:5px;
	font-weight:bold;
	font-size:16px;
}

/* 外まわり */
#pack88 .style01 .textImgBox08 li {
	border:1px solid #308f47;
	background:#e6f5e9;
}

/* 便利作業 */
#pack88 .style02 .textImgBox08 li {
	border:1px solid #ea5810;
	background:#fef0d4;
}

/* 電気関係 */
#pack88 .style03 .textImgBox08 li {
	border:1px solid #940e84;
	background:#f9edf8;
}

/* 水まわり */
#pack88 .style04 .textImgBox08 li {
	border:1px solid #006bb5;
	background:#e8f2f8;
}

/* 内装 */
#pack88 .style05 .textImgBox08 li {
	border:1px solid #554337;
	background:#edddd2;
}


